Accesso Area Prestiti – messaggio errore utilizzando Mozilla

Fluxus

Le release 37.0.1 e 37.0.2 del browser Firefox Mozilla creano dei problemi di accesso all’area Fluxus.
Tentando di accedere all’area prestiti compare il seguente messaggio:

connessioneNonSicura

Per evitare questo disguido si consiglia:
1) utilizzare un browser diverso (es. Explorer)

oppure:

2) aggiornare Firefox alla release 38.0.1 e poi variare, come segue, un paramento di configurazione del browser:

  • in una scheda del browser, digitare ‘about:config‘ e poi premere [Invio].
  • premere il bottone ‘Farò attenzione, prometto‘.

aboutConfig2

  • nella barra di ricerca sotto la barra degli indirizzi, alla voce ‘Cerca‘ inserire ‘security.tls.insecure_fallback_hosts‘ e poi premere [Invio].
  • verificare che il parametro ‘security.tls.insecure_fallback_hosts.use_static_list‘ sia impostato a ‘true‘, e in caso negativo modificarlo.
  • posizionarsi sulla riga in corrispondenza del parametro  ’security.tls.insecure_fallback_hosts‘ e fare click con il pulsante destro del mouse e selezionare la voce ‘Modifica‘.
  • inserire nel campo il valore ‘mitch.unipv.it

securityTLS-list

  • nella barra di ricerca sotto la barra degli indirizzi, alla voce ‘Cerca‘ inserire ‘security.tls.version.fallback-limit‘ e poi premere [OK].
  • verificare che il valore presente sia 3, ed in caso contrario modificarlo.

securityTLS-limit

  • Dopo di che, chiudere la scheda e riprovare ad accedere all’area prestiti della propria area utente.

25. maggio 2015 by admin_3006
Categories: Senza categoria | Leave a comment